---
group:
  name: Developer-Y
  description: ''
  projects:
  - name: cs-video-courses
    description: ''
    mirrorRelease: false
    topic: algorithms,bioinformatics,computer-architecture,computer-science,computer-vision,database-systems,databases,embedded-systems,machine-learning,programming-language,quantum-computing,robotics,security,systems,web-development
